
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #CCCCCC; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_3 p:last-child { margin-bottom: 0; }
#wb_element_instance6_3 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12_3 p:last-child { margin-bottom: 0; }
#wb_element_instance12_3 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_3 { width: 97%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance14_3_cell_3 > div { width: 100%; }
#wb_element_instance14_3 td { background-color: transparent; border-top: transparent none 1px; border-right: transparent none 1px; border-bottom: transparent none 1px; border-left: transparent none 1px; }
#wb_element_instance14_3 td > div { padding: 0px; }
#wb_element_instance14_3 > .wb_table, #wb_element_instance14_3 td > div { width: 100%; }
#wb_element_instance13_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance13_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance11_3 { width: 150px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance15_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 solid 0px; }
#wb_element_instance15_3 img { width: 100%; height: auto; }
#wb_element_instance17_3 p:last-child { margin-bottom: 0; }
#wb_element_instance17_3 { opacity: 1; width: 98.41%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance16_3 { width: 71.88%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance16_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 4px 0px 4px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_3 p:last-child { margin-bottom: 0; }
#wb_element_instance19_3 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance21_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 100px; flex: 1 1 auto; }
#wb_element_instance21_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #0000EE solid 0px; }
#wb_element_instance21_3 img { width: 100%; height: auto; }
#wb_element_instance20_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance20_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance18_3 { width: 120px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance18_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance25_3 p:last-child { margin-bottom: 0; }
#wb_element_instance25_3 { opacity: 1; width: 65.63%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance24_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance24_3 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: center; justify-content: center; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance27_3 p:last-child { margin-bottom: 0; }
#wb_element_instance27_3 { opacity: 1; width: 61.88%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance26_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance26_3 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance23_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance23_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance22_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance22_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance29_3 p:last-child { margin-bottom: 0; }
#wb_element_instance29_3 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance28_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance28_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_3 { width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance9_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_3 { width: 960px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance3_3 { width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_3 { width: 970px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_3 > .wb_content { border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/78b7acf71961abf466723fa3443a90a1.jpg") repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; margin: 8px 8px 8px 8px; flex: 1 1 auto; }
#wb_main_3 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #CCCCCC none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance13_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 0px 4px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_3 { margin: 8px 8px 8px 8px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance13_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 0px 4px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_3 { margin: 8px 8px 8px 8px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance13_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 0px 4px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance7_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance3_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_3 { margin: 8px 8px 8px 8px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance13_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance14_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance21_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance11_3 { width: 150px; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance18_3 { width: 120px; margin-left: 0; margin-right: 0; }
	#wb_element_instance24_3 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance25_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance22_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance23_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance29_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8_3 { width: 960px; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance1_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_3 { width: 970px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

